
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.25928.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{D9379025-D457-4D5E-92ED-FBEE764A3FD2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OlapExplorer", "src\OlapExplorer\OlapExplorer.csproj", "{B082FFCD-5E3C-4CFB-963A-B55D4BE850D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B082FFCD-5E3C-4CFB-963A-B55D4BE850D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B082FFCD-5E3C-4CFB-963A-B55D4BE850D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B082FFCD-5E3C-4CFB-963A-B55D4BE850D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B082FFCD-5E3C-4CFB-963A-B55D4BE850D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{B082FFCD-5E3C-4CFB-963A-B55D4BE850D7} = {D9379025-D457-4D5E-92ED-FBEE764A3FD2}
	EndGlobalSection
EndGlobal
